.project-page-headerArea {
  width: 100vw;
  margin: auto;
  padding: 40px 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);

  @media (max-width: 602px) {
    padding: 20px 20px;
  }
}

.project-page-headerArea > :first-child {
  margin: 0 148px;

  @media (max-width: 992px) {
    margin: 0 50px;
  }
}

.ant-pro-basicLayout-content {
  margin: 0;
}
